.structure-layout .h1,
.structure-layout .h2,
.structure-layout .h3,
.structure-layout .h4,
.structure-layout .h5,
.structure-layout .h6 {
    color: #000;
    font-weight: 700;
    font-family: 'Arial', sans-serif;
    font-size: 1.75rem;
 }
.structure-layout .product-structure .structure-table {
    padding-top: 20px;
    padding-bottom: 20px;
    border-collapse: collapse;
}
.structure-layout .product-structure .structure-table .structure-row {
    display: table-row;
    margin: 10px 0;
}
.structure-layout .product-structure .structure-table .structure-row .col-left {
    width: 40%;
    background-color: #fafafa;
}
.structure-layout .product-structure .structure-table .structure-row .col-right {
    width: 60%;
    background-color: #fff;
    display: table-cell;
}
.structure-layout .product-structure .structure-table .structure-row .col-left,
.structure-layout .product-structure .structure-table .structure-row .col-right {
    padding: 12px;
    display: table-cell;
    border: 1px solid #f4f4f4;
    font-size: 14px;
    color: #222;
    line-height: 20px;
}
table.has-title {
    margin-bottom: 10px;
}

@media (min-width: 990px){
    .poorder {
        position: absolute;
        right: 20px;
        top: -27px;
    }
}

.poorder .tab-list {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.poorder .tab-list dd {
    cursor:pointer;
}

.poorder #ert {
    width:21px;
    height:22px;
    float:left;
    background-image:url(../images/p-he.jpg);
    background-repeat:no-repeat;
    background-position:center center;
}

.poorder #uioi {
    width:21px;
    height:22px;
    float:left;
    background-image:url(../images/p-su.jpg);
    background-repeat:no-repeat;
    background-position:center center;
}

.poorder .tab-list .list .current {
    background-image:url(../images/p-he-1.jpg) !important;
}

.poorder .tab-list .list1 .current {
    background-image:url(../images/p-su-1.jpg) !important;
}


/*  */

@media (min-width: 990px) {
    .page-wrap-left {
        display: none;
    }
}

.icon-font {
    position: relative;
}
.icon-font:after {
    content: "";
    width: 30px;
    height: 30px;
    background-image: url(../images/icon_spirit.png);
    background-repeat: no-repeat;
    position: absolute;
    left: calc(50% - 15px);
    top: calc(50% - 15px);
}

.xypg-left-box {
    margin-bottom: 20px;
}

.xypg-left-title {
    background: var(--main-theme-color);
    padding: 10px 20px;
    position: relative;
}

.xypg-left-title h3 {
    font-size: 20px;
    color: #ffffff;
    line-height: 30px;
    font-weight: bold;
    position: relative;
    text-transform: capitalize;
    z-index: 9;
}

.xypg-left-con {
    border: 1px solid #d2d2d2;
    border-top: none;
}

/*  */

.page-mob-tool {
    position: fixed;
    right: 15px;
    bottom: 100px;
    z-index: 999;
}

.page-mob-tool li.xymob-page-navbtn span {
    color: #fff;
    position: relative;
    z-index: 1;
    font-size: 0;
    background: url(../images/menux.png) no-repeat center;
    font-family: "Candara", "SF Pro Display", "Arial";
    width: 40px;
    height: 40px;
    display: block;
}

.page-mob-tool li {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 1px;
    cursor: pointer;
    position: relative;
}

.page-mob-tool li:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: var(--main-theme-color);
    opacity: .7;
}

.page-mob-tool li i {
    display: block;
    width: 100%;
    height: 100%;
}

.page-mob-tool li .icon-dots-horizontal:after {
    background-position: -30px -390px;
}

.page-mob-tool li .icon-top:after {
    background-position: -30px -60px;
}

@media (min-width: 992px) {
    .page-mob-tool {
        display: none;
    }
}

/* 手机站 左侧导航弹出特效 */
.xymob-left-close-btn {
    display: none;
}


@media (max-width: 990px) {
    /* 弹出框之后 body 上增加一个禁止滚动的类*/ 
    body.no-scroll, html.no-scroll {
        height: 100vh;
        overflow: hidden;
    }

    .xymob-menu-click {
        position: fixed;
        width: 100vw;
        overflow-y: scroll;
        top: 0;
        left: 100%;
        -webkit-transition: all .5s ease;
        transition: all .5s ease;
        z-index: 999999;
        height: 100vh;
        background: rgba(0, 0, 0, 0.7);
    }

    .xymob-menu-click .xypg-left-news, 
    .xymob-menu-click .xypg-left-keys, 
    .xymob-menu-click .xypg-left-contact, 
    .xymob-menu-click .page-message-img {
        display: none;
    }

    .xymob-menu-click .xymob-left-close-btn {
        display: block;
        position: absolute;
        top: 15px;
        right: 15px;
        width: 32px;
        height: 32px;
        line-height: 32px;
        border-radius: 50%;
        border: 1px solid #fff;
        text-align: center;
        background: black;
    }

    .xymob-menu-click .xymob-left-close-btn .icon-font {
        display: block;
        width: 100%;
        height: 100%;
    }

    .xymob-menu-click .xymob-left-close-btn .icon-font:after {
        background-position: -30px -300px;
    }

    .xymob-menu-click .xypg-left {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        min-height: 90vh;
        padding: 5vh 0;
    }

    .xymob-menu-click .xypg-left .xypg-left-menu {
        width: 90%;
        background: #fff;
    }

    .xymob-menu-click.click {
        left: 0;
    }
}


/* 内页左侧导航栏样式 */
.xypg-left-nav {
    margin: 0 -1px;
}

.xypg-left-nav > li {
    position: relative;
    border-bottom: 1px solid #eeeeee;
}

.xypg-left-nav > li:last-child {
    border-bottom: none;
}

.xypg-left-nav > li > a {
    display: block;
    font-size: 16px;
    line-height: 22px;
    color: #2e2e2e;
    padding: 15px 18px;
}

.xypg-left-nav > li .first-nav-btn {
    position: absolute;
    z-index: 99;
    width: 30px;
    height: 30px;
    text-align: center;
    top: 10px;
    right: 20px;
    cursor: pointer;
    background: url(../images/icon_spirit.png) 0 -240px no-repeat;
}

.xypg-left-nav > li .first-nav-btn.clicked {
    background-position: 0 -270px;
}

.xypg-left-nav > li:hover > a, .xypg-left-nav > li.clicked > a {
    color: var(--main-theme-color);
}

.xypg-left-nav > li:hover .first-nav-btn, .xypg-left-nav > li.clicked .first-nav-btn {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-subnav {
    display: none;
    padding: 0 10px;
}

.xypg-left-nav .xypg-left-subnav > li {
    border-top: 1px dashed #eeeeee;
}

.xypg-left-nav .xypg-left-subnav > li > a {
    padding: 8px;
    display: block;
    line-height: 20px;
    color: #818181;
    font-size: 16px;
}

.xypg-left-nav .xypg-left-subnav > li > a:hover {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-subnav > li.clicked > a {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-threenav > li > a {
    padding: 5px 10px;
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
}

.xypg-left-nav .xypg-left-threenav > li > a:before {
    content: '\2014   ';
}

.xypg-left-nav .xypg-left-threenav > li > a:hover {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-threenav > li.clicked > a {
    color: var(--main-theme-color);
}

@media (max-width: 990px) {
    .xypg-left-nav .xypg-left-threenav {
        display: block;
    }
}




p{margin:0;} 
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}
.fl{float:left;}
.fr{float:right;}

.of{overflow:hidden;}
.wh{max-width:1400px;width:94%;margin: 0 auto;}



.flexc{display: flex;justify-content: center;flex-wrap:wrap;align-items: center;}
.flexf{display: flex;justify-content: space-between;flex-wrap: wrap;}
.flexs{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.flexd{display: flex;justify-content: space-between;align-items:flex-end;flex-wrap:wrap;}
.bold{font-weight:bold;}
.oh{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.upc{text-transform:uppercase;}
.bcg{background-size:100% 100%;}



.com-img{ display:block; overflow:hidden;}
.com-img img{ transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;}
.com-img:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);
    -ms-transform:scale(1.1);}


/*头部*/
.top2{width:100%;background:#fff;}
.top2 .wh{height:90px;}
.logos{width:14.14%;margin-bottom:0;}
.logos img{width:100%;}
.topy{width:62.14%;}
.top2 .language-group .btn{color:#171717;font-size:17px;}
.top2 .dropdown-toggle::after{font-size:0;}
.top2 .language-group .btn .img2{vertical-align:-1px;}
.top2 .language-group span{margin:0 5px;}


/* banner */
.relative {
    position: relative;
}

.flex2 {
    display: flex;
    display: -webkit-flex;
}

.wrap {
    flex-wrap: wrap
}

.home-banner {
    width: 100%;
    position: relative;
}

.home-banner .swiper-slide {
    position: relative;
    overflow: hidden;
}

.home-banner .swiper-slide a {
    display: block;
}

.home-banner .swiper-slide a .img1 {
    position: relative;
}
.home-banner .swiper-slide a .img1 img{width:100%;display:block;}


.dropdown.Language .dropdown-menus {height: 500px; min-width: 170px; overflow: auto;}
/*.home-banner .swiper-slide a .img1::before {
    content: '';
    position: absolute;
    background: rgba(26, 54, 93, 0.9);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}*/

/*.home-banner .swiper-slide a>img {
    display: block;
    width: 100%;
    transform: scale(1.2);
    transition: all 2s ease-out;
}

.home-banner .swiper-slide.swiper-slide-active a>img {
    transform: scale(1);
}*/

.home-banner .swiper-slide .wz {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.home-banner .swiper-slide .wz .wh {
    position: relative;
}

.home-banner .swiper-slide .wz .wzl {
   width:55.71%;
}

.home-banner .swiper-slide .wz .wzl .wza {
    color: #fff;
    font-size:2.5vw;
    line-height:1.62;
}

.home-banner .swiper-slide .wz .wzl .wza span{color:#fefe00;}

.home-banner .swiper-slide .wz .wzl .wzb {
    font-size:20px;
    line-height: 1.1;
    color: #fff;
    margin-top:1.56vw;font-weight:200;
}


.home-banner .swiper-slide .wz .wzl .wzc .wzca {
    line-height:60px;
    display:block;
    transition: 0.5s;
    font-size:18px;
    color: #000000;
    background:#fefe00;text-align:center;padding:0 23px;margin-top:2.86vw;
}

.home-banner .swiper-slide .wz .wzl .wzc .wzca a{color:#000!important;display: flex;justify-content: center;flex-wrap:wrap;align-items: center;}
.home-banner .swiper-slide .wz .wzl .wzc .wzca a img{margin-left:5px;}

.home-banner .swiper-slide .wz .wzl .wzc .wzca:hover {
/*    background: #fff;
    color: #3270ff;*/
}


.home-banner .swiper-slide .wz .wzl .wzc .wzcb {
    margin-left:2.29vw;
}



.home-banner .swiper-pagination1 {
    bottom:2.085vw;
}

.home-banner .swiper-pagination1 .swiper-pagination-bullet {
    width:50px;
    height:4px;
    background: #fff;
    border-radius:0;
    margin: 0 9px !important;
    transition: width .3s ease;
    opacity: 1;
}

.home-banner .swiper-pagination1 .swiper-pagination-bullet-active {
    background-color:#ffff00;
}

.home-banner .swiper-slide .wzl * {
    transition-delay: transform 1s, opacity 0s;
    transition-duration: 1s;
    transform: translate3d(0, 80px, 0);
    opacity: 0
}

.home-banner .swiper-slide-active .wzl * {
    transform: translate3d(0, 0, 0);
    opacity: 1
}

.home-banner .swiper-slide-active .wza {
    transition-delay: .2s
}

.home-banner .swiper-slide-active .wzb {
    transition-delay: .4s
}

.home-banner .swiper-slide-active .wzc {
    transition-delay: .6s
}

.prev{position: absolute;top:50%;margin-top:-25.5px;left:1%;width:51px;height:51px;opacity:1;z-index:99;background:url(//wm.cdn.cn86.cn/szxmhzsdj/2026/07/4f28520d676yjhjg.png) no-repeat;background-size:100% 100%;}
.next{position: absolute;top:50%;margin-top:-25.5px;right:1%;width:51px;height:51px;opacity:1;z-index:99;background:url(//wm.cdn.cn86.cn/szxmhzsdj/2026/07/885545e9b81hvo5q.png) no-repeat;background-size:100% 100%;}
/*.prev:hover{background:url(//wm.cdn.cn86.cn/szxpdzkj/2026/06/3750367f5bbglkxe.png) no-repeat;background-size:100% 100%;}
.next:hover{background:url(//wm.cdn.cn86.cn/szxpdzkj/2026/06/41cfa9da29d6e7h4.png) no-repeat;background-size:100% 100%;}
*/



/**/
.box1{overflow: hidden;}
.phx{width:100%;height:1px;background:#e6e6e6;margin-top:4.69vw;}
.psort{position: relative;}
.productsCateTop {position: relative;margin:4.69vw 0 3.12vw;overflow: hidden;}
.pleft .img {display: block;transition: all ease .0s .0s;transform: translateY(30px);opacity: 0;}
.fenl,.pright h3,.pright h2,.p2,.p1,.pmore{
    transition: all ease .0s .0s;
    transform: translateY(40px);
    opacity: 0;
}



.productsCate{}
.productsCate  .swiper-slide-active .pleft .img,.productsCate  .swiper-slide-active .fenl,.productsCate  .swiper-slide-active .pright h2,.productsCate  .swiper-slide-active .pright h3,.productsCate  .swiper-slide-active .p2,.productsCate  .swiper-slide-active .p1,.productsCate  .swiper-slide-active .pmore {transition: all ease .6s .0s;transform: translateY(0px);opacity: 1;}
.productsCate  .swiper-slide-active .fenl{transition: all ease .6s .3s;}
.productsCate  .swiper-slide-active .pright h3{transition: all ease .6s .5s;}
.productsCate  .swiper-slide-active .pright .p1{transition: all ease .6s .7s;}
.productsCate  .swiper-slide-active .pright h2{transition: all ease .6s .9s;}
.productsCate  .swiper-slide-active .pright .p2{transition: all ease .6s 1.1s;}
.productsCate  .swiper-slide-active .pright .pmore{transition: all ease .6s 1.3s;}

.swiper-button-prev2,.swiper-button-next2{position: absolute;top:50%;transform:translateY(-50%);z-index: 999; width: 51px;height: 51px;outline: none; border-radius: 50%; box-shadow: -1px 3px 6px 0px rgba(76, 75, 75, 0.25);}
.swiper-button-prev2{background: #ffffff url(//wm.cdn.cn86.cn/szxmhzsdj/2026/07/2b4a86c5f1fiw0ro.png) no-repeat center;left:-25px;}
.swiper-button-prev2:hover{background: #ffffff url(//wm.cdn.cn86.cn/szxmhzsdj/2026/07/ed345ead5axqlt8e.png) no-repeat center;}
.swiper-button-next2{background: #ffffff url(//wm.cdn.cn86.cn/szxmhzsdj/2026/07/cb45090b65lgwbh0.png) no-repeat center;right:-25px;}
.swiper-button-next2:hover{background: #ffffff url(//wm.cdn.cn86.cn/szxmhzsdj/2026/07/ad8f32bdb1yidnud.png) no-repeat center;}


.productsCateTop .p_item{background-color: #f5f5f5;text-align: center;padding: 12px;cursor: pointer;transition:all ease .3s;}
.productsCateTop .p_item p{margin-top: 20px;color: #333333;font-size: 17px;overflow:hidden;line-height:26px;height:52px;}
.productsCateTop  .swiper-slide-thumb-active .p_item{background-color: #52201b;}
.productsCateTop  .swiper-slide-thumb-active .p_item p{color: #fff;}
.productsCateTop  .swiper-slide-thumb-active  .p_item .img{background: #fff;}

.productsCate {overflow: hidden;}
.pleft{width: 42.5%;}
.pleft img{width:100%;display:block;}
.pright{width:52.71%;}
.fenl{color: #333333;font-size:16px;text-transform:uppercase;}
.pright h3{color: #000;font-size:30px;font-weight:bold;margin:0.82vw 0 1.3vw;}

.p1{color: #3a3a3a;font-size:18px;line-height:29px;}
.pright h2{color: #3a3a3a;font-weight:normal;font-size:20px;margin:0;margin-top:2.6vw;margin-bottom:0.94vw;}

.p2{color: #3a3a3a;font-size:18px;line-height: 26px;}

.pmore {justify-content: flex-start;margin-top:2.6vw;}
.pmore  a{display: block;margin-right: 28px;position: relative;overflow: hidden; text-align: center;padding:13px 16px;color: #000000!important;font-size: 17px;background-color: #fefe00;border-radius: 5px;}
.pmore  a:last-child{margin-right: 0;background-color: #52201b;color:#fff!important;}

.s_button1:before {
    content: "";
    position: absolute;
    display: block;
    transition: all .6s;
    width: 100%;
    height: 0;
    border-radius: 50%;
    left: 50%;
    top: 50%;
    padding-top: 100%;
    transform: translateX(-50%) translateY(-50%)
}
.s_button1:hover:before {
    animation: style1 .75s;
    z-index: 1;
}
@keyframes style1 {
    0% {
    background: rgba(0, 0, 0, .25);
    transform: translateX(-50%) translateY(-50%) scale(0)
}
to {
    background: transparent;
    transform: translateX(-50%) translateY(-50%) scale(1)
}
}











.box2{padding:4.43vw 0;}
.sybt{text-align:center;}
.sybt .wz{line-height:1.1;color:#000000;font-size:1.98vw;}
.sybt .wz2{line-height:29px;color:#4d4d4d;font-size:18px;}
.sybt1 .wz2{max-width:893px;margin:0 auto;margin-top:1.45vw;}


.app{overflow:hidden;margin-top:2vw;}
.app-style {
    display: flex;
    flex-wrap: wrap
}

.app-style a {
    width: 50%;
    display: flex
}

.app-img {
    width: 50%;
    overflow: hidden;
    position: relative;
}

.app-con {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding:35px;
    position: relative;
    background: #f8f9fa;
    transition: all .4s;
    z-index: 5
}

.app-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    vertical-align: bottom;
    transition: all .4s
}

.app-style a:nth-child(3) {
    flex-direction: row-reverse
}

.app-style a:nth-child(4) {
    flex-direction: row-reverse
}

.des-title24 h3 {
    font-size:20px;color:#323232;margin:0;font-weight:normal;margin-bottom:1.04vw;
    text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;
-webkit-box-orient: vertical;-webkit-line-clamp: 2;line-height:1.3;

}

.app-style p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:5;
    overflow: hidden;
    transition: all .4s;color:#666666;font-size:16px;line-height:23px;
}

.app-style a:hover .app-con {
    background: #52201b;
}

.app-style a:hover h3 {
    color: #fff
}

.app-style a:hover p {
    color: #fff
}

.app-style a:hover .app-img img {
    transform: scale(1.1)
}

.app-img:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: 20px solid transparent;
    top: 50%;
    margin-top: -10px;
    transition: all .4s;
    opacity: 0;
    z-index: 9
}

.app-style a:nth-child(1) .app-img:after {
    right: -20px;
    border-right-color: #52201b
}

.app-style a:nth-child(2) .app-img:after {
    right: -20px;
    border-right-color: #52201b
}

.app-style a:nth-child(1):hover .app-img:after {
    right: 0;
    opacity: 1
}

.app-style a:nth-child(2):hover .app-img:after {
    right: 0;
    opacity: 1
}

.app-style a:nth-child(3) .app-img:after {
    left: -20px;
    border-left-color: #52201b
}

.app-style a:nth-child(4) .app-img:after {
    left: -20px;
    border-left-color: #52201b
}

.app-style a:nth-child(3):hover .app-img:after {
    left: 0;
    opacity: 1
}

.app-style a:nth-child(4):hover .app-img:after {
    left: 0;
    opacity: 1
}

.app .swiper-pagination2{width:100%;text-align:center;left:0;right:0;margin-top:2.6vw;position:relative;z-index:99;bottom:0;}
.app .swiper-pagination-bullet{width:5%;height:5px;margin:0 10px;display: inline-block;border-radius:0;background:#595959;opacity:1;cursor:pointer;}
.app .swiper-pagination-bullet-active{background:#52201b;opacity:1;}




.box3{background:#f8f9fa;padding:3.54vw 0 4.69vw;}
.whymo{border-radius: 10px;line-height:60px;background:#52201b;padding:0 20px;text-align:center;font-size:18px;}
.whymo a{color:#fff!important;}
.whylist{margin-top:3.12vw;}
.whylist li{
  border-radius: 10px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 46.92px 4.08px rgba(12, 3, 7, 0.1);
  position:relative;width:48.57%;cursor:pointer;
}
.whylist li .numb{color:#f5f5f5;font-size:5.21vw;position:absolute;right:0;top:10px;line-height:0.8;}
.whylist li:nth-child(n+3){margin-top:2.45vw;}
.whylist li .cont{padding:31px 45px 40px;}
.whylist li .wz{width: calc(100% - 82px);color:#242424;font-size:24px;}
.whylist li .det{margin-top:27px;}
.whylist li .wz2{font-size:18px;line-height:32px;height:128px;overflow-y: scroll;padding-right:27px;}
.whylist li .wz2::-webkit-scrollbar{width:1px;background-color: #a7a7a7;}
.whylist li .wz2::-webkit-scrollbar-thumb{background-color: #0075c5;}
.whylist li .img2{display:none;}
.whylist li:hover .img{display:none;}
.whylist li:hover .img2{display:block;}
.whylist li:hover:before{width:100%;}
.whylist li:hover{border-radius:0;}
.whylist li:before{content:"";width:0;height:2px;background:#0075c5;position:absolute;display: block;left:0;bottom:0;transition:0.5s;} 




.box4{padding-top:4.69vw;}
.cp1{display: flex;flex-wrap: wrap;margin: 0 -1.25%;margin-top:2.6vw;}
.cp1 li{position: relative;width: calc(25% - 2.5%);margin:0 1.25%;text-align:center;}
.cp1 li .img{box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.14);}
.cp1 li .img img{width:100%;display:block;}
.cp1 li .wz{font-size:18px;line-height:26px;/*height:52px;*/overflow:hidden;margin-top:16px;}
.cp1 li:nth-child(n+5){margin-top:2.28vw;}
.phx2{width:100%;height:1px;background:#e6e6e6;margin-top:4.43vw;}



.box5{padding:4.43vw 0;}
a.amo{display:inline-block;background:#52201b;color:#fff!important;font-size:18px;padding:0 26px;border-radius: 10px;line-height:60px;}
.abwz{color:#454545;line-height:34px;font-size:16px;margin-top:2.41vw;}



.box6{padding:5.68vw 0 11.61vw;background:url(//wm.cdn.cn86.cn/szxmhzsdj/2026/07/a46623fa4dpf0km9.jpg) no-repeat;background-size:100% 100%;}
.sysj li{text-align:center;width:25%;}
.sysj li .wz{color:#000;font-size:2.71vw;line-height:1;margin:2.4vw 0 9px;}
.sysj li .wz2{color:#000;font-size:18px;}
.vd{margin-top:4.17vw;}
 .circle dl {
    width:192px;
    height: 192px;
    position: relative;
    margin: 0 auto;
}

.circle dd {
    width: 192px;
    height: 192px;
    position: absolute;
    top: 0%;
    left: 0%;
    transform: scale(0);
    border-radius: 50%;
    background-color: #0075c5;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -webkit-animation: circleScale 4s linear infinite;
    -moz-animation: circleScale 4s linear infinite;
    -ms-animation: circleScale 4s linear infinite;
    animation: circleScale 4s linear infinite;
}

.circle dd:nth-of-type(2) {
    animation-delay: 1s;
}

.circle dd:nth-of-type(3) {
    animation-delay: 2s;
}

.circle dd:nth-of-type(4) {
    animation-delay: 3s;
}

.circle dt {
    cursor: pointer;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width:95px;
    height:95px;
    background: url(//wm.cdn.cn86.cn/szxmhzsdj/2026/07/09446576dcvy5gdx.png) no-repeat center center #0075c5;
    border-radius: 50%;
}




/*按钮持续扩散*/
@keyframes circleScale {
  0% {
    opacity: 1;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes circleScale1 {
  0% {
    opacity: 1;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }
  60% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(3);
    -moz-transform: scale(3);
    -ms-transform: scale(3);
    transform: scale(3);
  }
}


.box7{padding:4.06vw 0 4.9vw;}
.wh1580{max-width:1580px;margin:0 auto;width:96%;}
.syadd li{position:relative;width:31.96%;}
.syadd li .img img{width:100%;display:block;}
.syadd li .img{overflow:hidden;}
.syadd li img{ transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;}
.syadd li:hover .img img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);
    -ms-transform:scale(1.1);}
.syadd li .det{width:100%;height:100%;position:absolute;left:0;top:0;}
.syadd li .nr{width:90%;margin:0 auto;display:flex;align-items: center;justify-content: center;flex-direction:column;height:100%;}
.syadd li .wz{color:#fff;font-size:28px;width:100%;text-align:center;}
.syadd li .mo{background:url(//wm.cdn.cn86.cn/szxmhzsdj/2026/07/dbdd371868ir1jml.png) no-repeat;width:25px;height:17px;display:block;margin:0 auto;margin-top:1.15vw;}




.box8{background:#f3f4f8;padding:6.35vw 0 8.49vw;}
.xcont{margin-top:2.97vw;}
.xw1{width:68.57%;}
.xw1 li{background:#fff;}
.xw1 li .img{width:53.12%;}
.xw1 li .img img{width:100%;display:block;}
.xw1 li .det{width:46.88%;padding:0 4.1%;}
.xw1 li .wz{font-size:18px;line-height:32px;text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3;color:#000;}
.xw1 li .wz2{font-size:18px;line-height:32px;text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3;color:#333;margin:2.08vw 0 2.6vw;}
.xw1 li .nmo{background:url(//wm.cdn.cn86.cn/szxmhzsdj/2026/07/53b96d3b3dhvbhfu.png) no-repeat;width:17px;height:12px;display:block;}
.xw2{width:30.43%;}
.xw2 li{background:#fff;padding:2.58vw 6.5% 2.4vw;}
.xw2 li .wz{font-size:18px;line-height:32px;text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;color:#000;}
.xw2 li .nmo{background:url(//wm.cdn.cn86.cn/szxmhzsdj/2026/07/53b96d3b3dhvbhfu.png) no-repeat;width:17px;height:12px;display:block;margin-top:1.56vw;}
.xw2 li+li{margin-top:1.04vw;}




/*页面底部*/
/* foot */

.foot {
    position: relative;
    background: #21252a;
}

.foot-top {
    position: relative;
    padding-top:3.65vw;
    padding-bottom:2.6vw;
}

.foot-left {
    width: 47.14%;
    position: relative;
}



.foot-item2{
    width: 295px;
}

.ft-flogo-wz {
    margin-bottom: 30px;
}

.ft-flogo-wz h3 {
    font-size: 28px;
    color: #fff;
    line-height: 1.2;margin:0;font-weight:normal;
    margin-bottom: 10px;
}

.ft-flogo-wz p {
    font-size: 16px;
    color: rgba(255, 255, 255, .5);
    line-height: 1.5;
    margin-bottom: 0px;
}

.ft-lxwm {
    font-size: 16px;
    color: #fff;
    margin-bottom:3.12vw;
}

.ft-lxwm p {
    padding-left: 45px;
    margin-bottom:18px;
}

.ft-lxwm p:nth-child(1) {
    background: url(//wm.cdn.cn86.cn/szxmhzsdj/2026/07/e95caa64e46k0nxz.png) no-repeat left center;line-height:34px;
}

.ft-lxwm p:nth-child(2) {
    background: url(//wm.cdn.cn86.cn/szxmhzsdj/2026/07/9c18aabbe4jrw0hi.png) no-repeat left 3px;line-height: 24px;
}




.codes{width:135px;}
.codes img{width:100%;display:block;}



.ft-message2 {
    font-size: 20px;
    color: #fff;
    line-height: 1.2;
}

.form-submit2 {
    position: relative;
    padding-right: 10px;
}

.form-submit2 .form-input.captcha {
    position: relative;
}

.form-submit2 .form-input.captcha img {
    position: absolute;
    right: 7px;
    top: 7px;
}

.form-submit2 .form-control {
    background-size: 30px 30px;
    border-radius: 3px;
    border: none;
    background-color: #383b40;
    padding: 1.5rem 15px 1.5rem 1.2rem;
    color: rgba(255, 255, 255, 0.5);
    font-size: 14px;font-weight:bold;
}

.form-submit2 .form-control::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
}

.form-submit2 .form-control:focus {
    box-shadow: inherit;
}

.form-submit2 .captcha .form-control {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.form-submit2 .form-control.content {
    height: 56px;
    padding: 1.2rem 40px 1.9rem .75rem;
}

.form-submit2 .btn {
    width: 100%;
    font-size: 14px;
    padding: .77rem 1rem;
    border-radius: 3px;
    background-color:#fefe00!important;
    border-color:#fefe00!important;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    color: #000;font-weight:bold;
}

.form-submit2 .btn:hover {
     background-color:#fefe00!important;
    border-color:#fefe00!important;
    color: #000!important;
}

.foot-top .bti {
    font-size: 18px;
    text-transform: capitalize;
    color: rgba(255, 255, 255, 1);
    font-weight: bold;
    margin-bottom:24px;
}



.foot-dao li+li{
    margin-top:1.2em;
}

.foot-dao li a {
    display: block;
    line-height: 20px;
    font-size: 16px;
    color: rgba(255, 255, 255, .5)!important;
}


.foot-dao li a:hover {
    color:#fff!important;
}

.foot-banq {
    position: relative;
    border-top: 1px solid rgba(255, 255, 255, 0.06);
    color: rgba(255, 255, 255, 0.5);
    font-size: 14px;
    padding: 30px 0;
    line-height: 1.5;
}

.foot-banq a {
    color: rgba(255, 255, 255, 0.5);
}

.foot-banq a:hover {
    color:#fff!important;
}

.foot-share {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.foot-share a {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 20px;
    height: 20px;
    margin-left: 20px;
    transition: all .3s;
    -webkit-transition: all .3s;
}

.foot-share a:hover {
      opacity: .4;
}








@media (max-width:1440px) {
.app-style p{font-size:13px;}
.des-title24 h3,.home-banner .swiper-slide .wz .wzl .wzb,.pright h2,.ft-message2{font-size:18px;}
.home-banner .swiper-slide .wz .wzl .wzc .wzca,.whymo,a.amo{font-size:16px;line-height:52px;padding:0 18px;}
.productsCateTop .p_item p{font-size:15px;line-height:23px;height:46px;}
.fenl{font-size:15px;}
.pright h3{font-size:26px;}
.p1,.p2,.sybt .wz2{font-size:16px;line-height:24px;}
.pmore a{font-size:15px;padding:10px 12px;}
.whylist li .wz{font-size:21px;}
.whylist li .wz2{font-size:16px;line-height:25px;height:100px;}
.cp1 li .wz,.pc-navbar > li > a{font-size:16px;}
.abwz{font-size:15px;line-height:30px;}
.sysj li .wz2{font-size:16px;}
.syadd li .wz,.ft-flogo-wz h3{font-size:24px;}
.xw1 li .wz,.xw1 li .wz2,.xw2 li .wz{font-size:16px;line-height:28px;}
.xw2 li{padding:3.691vw 6.5%;}
.ft-flogo-wz p,.ft-lxwm,.foot-dao li a{font-size:15px;}
}




@media (max-width:1280px) {
 .topy{width:75%;}
 .pc-navbar{width: calc(100% - 168px);}
 .prev,.next{width:36px;height:36px;margin-top:-18px;}
 .des-title24 h3,.home-banner .swiper-slide .wz .wzl .wzb,.pright h2,.ft-message2{font-size:16px;}
.home-banner .swiper-slide .wz .wzl .wzc .wzca,.whymo,a.amo{font-size:14px;line-height:42px;padding:0 14px;}
.productsCateTop .p_item p{font-size:14px;line-height:22px;height:44px;}
.fenl{font-size:14px;}
.pright h3{font-size:22px;}
.p1,.p2,.sybt .wz2{font-size:14px;line-height:22px;}
.pmore a{font-size:14px;padding:10px 12px;}
.whylist li .wz{font-size:19px;}
.whylist li .wz2{font-size:15px;}
.cp1 li .wz,.pc-navbar > li > a{font-size:15px;}
.abwz{font-size:14px;line-height:25px;}
.sysj li .wz2{font-size:15px;}
.syadd li .wz,.ft-flogo-wz h3{font-size:21px;}
.xw1 li .wz,.xw1 li .wz2,.xw2 li .wz{font-size:15px;line-height:24px;}
.xw2 li{padding:3.15vw 6.5%;}
.ft-flogo-wz p,.ft-lxwm,.foot-dao li a{font-size:14px;}
.swiper-button-prev2, .swiper-button-next2{width:36px;height:36px;}
.swiper-button-prev2{left:-18px;}
.swiper-button-next2{right:-18px;}
.sybt .wz{font-size:26px;}
.form-submit2 .btn{padding: .77rem 0rem;}
.foot-dao li+li{margin-top:1em;}
}






@media (max-width: 768px) {
 .app-style a,.flex-text,.flex-img {
        width: 100%;
    }

    .app-style a:nth-child(2) {
        flex-direction: row-reverse;
    }

    .app-style a:nth-child(3) {
        flex-direction: row;
    }
    .des-title24 h3{font-size:16px;}
    .pleft,.pright{width: 100%;}
    .pright{margin-top:25px;}
    .foot-left {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 0px;
    }
   .ft-item2,.codes{display:none;}
   .foot-share{display:none;}
   .copyright{width:100%;text-align:center;}
   .home-banner .swiper-slide .wz .wzl .wzb{font-size:15px;}
   .whylist li .wz{width: calc(100% - 55px);font-size:18px;}
   .whylist li .cont{padding:22px;}
   .whylist li .det{margin-top:16px;}
   .whylist li .tu{width:45px;}
   .whylist li .tu img{width:100%;display:block;}
   .sysj li .wz{font-size:24px;}
   .sysj li .wz2{font-size:14px;line-height:22px;}
   .syadd li .wz{font-size:17px;}
   .xw1{width:100%;}
   .xw2{width:100%;margin-top:20px;display: flex; justify-content: space-between;flex-wrap:wrap;}
   .xw2 li{width:49%;padding:25px 20px;}
.xw2 li+li{margin-top:0;}
.ft-lxwm p:nth-child(2){line-height:34px;background: url(//wm.cdn.cn86.cn/szxmhzsdj/2026/07/9c18aabbe4jrw0hi.png) no-repeat left center;}

}



@media (max-width:640px) {
    body{padding-bottom: 70px;}
   .box1,.box2,.box3,.box4,.box5{padding:35px 0;}
   .app,.whylist,.abwz,.xcont{margin-top:22px;}
   .app .swiper-pagination2{margin-top:15px;}
   .app-con,.agent-li{padding: 15px;}
   .app-style p{-webkit-line-clamp:3;line-height:20px;}
   .home-banner .swiper-slide .wz .wzl .wzc{display:none;}
   .home-banner .swiper-slide .wz .wzl .wzb{display:none;}
   .home-banner .swiper-slide .wz .wzl .wza{font-size:16px;}
   .home-banner .swiper-slide .wz .wzl{width:67%;}
   .home-banner .swiper-pagination1 .swiper-pagination-bullet{width:30px;margin:0 5px!important;}
   .prev, .next{display:none;}
   .productsCateTop{margin:0 0 20px;}
   .swiper-button-prev2{left:0;}
   .swiper-button-next2{right:0;}
   .productsCateTop .p_item p{margin-top:12px;}
   .pmore a{margin-right:18px;}
   .pright h2{margin:15px 0 8px;}
   .pmore{margin-top:20px;}
   .phx{margin-top:30px;}
   .box2,.box5{padding-top:0;}
   .sybt1 .wz2{margin-top:12px;}
   .app .swiper-pagination-bullet{width:20px;height:3px;margin:0 5px;}
   .sybt .wz{font-size:23px;}
   .whylist li{width:100%;}
   .whylist li:nth-child(n+2){margin-top:16px;}
   .whylist li .numb{font-size:40px;}
   .cp1 li{width: calc(50% - 2.5%);margin:0 1.25%;}
.cp1 li .wz{margin-top:12px;}
.cp1 li:nth-child(n+3){margin-top:12px;}
.cp1,.phx2{margin-top:22px;}
.box6{background-size:cover;padding:35px 0 65px;}
.sysj li{width:50%;margin-bottom:20px;}
.sysj li .wz{margin:18px 0 6px;}
.circle dt{width:65px;height:65px;}
.vd{margin-top:25px;}
 .circle dl {
    width:140px;
    height:140px;
}

.circle dd {
    width:140px;
    height:140px;
}
.syadd li{width:100%;margin:8px 0;}
.syadd li .wz{font-size:18px;}
.syadd li .mo{margin-top:15px;}
.xw1 li .img{width:100%;}
.xw1 li .det{width:100%;padding:25px 20px;}
.xw1 li .wz2{margin:10px 0 15px;}
.xw2 li{width:100%;}
.xw2 li+li{margin-top:20px;}
.xw2 li .nmo{margin-top:15px;}
.foot-top{padding:30px 0 15px;}
.ft-flogo-wz h3{font-size:19px;}
.ft-lxwm p:nth-child(1),.ft-lxwm p:nth-child(2){line-height:24px;}
.ft-lxwm{margin-bottom:28px;}
.ft-flogo-wz{margin-bottom:22px;}
.foot-banq{padding:22px 0;}
}



/*产品内页*/
.cpbj{background: #f5f5f5;padding-top: 4.2vw;}
.wmy-left {
    background: #fff;
    padding: 20px 20px;
    margin-bottom: 30px;
}
.wmy-left .left-title{color: #222222;font-size: 24px;padding: 10px 0 32px;}

@media (min-width:990px) {
    .wmy-left {
        float: left;
        width: 26.7%;
        margin-right: 48px;
    }
}

.wmy-right {
    position: relative;
    overflow: hidden;
    background: #fff;
    padding: 20px 30px 47px;
}

.product-cate.cate-list .list-title{border:none;padding-left: 1.4vw; border-bottom: 1px solid rgba(225,221,221,.5);color: #333333;font-size: 15px;line-height: 48px;font-weight: normal;}

.product-cate.cate-list .list-title:hover{
    color: #fff!important;
}
.product-cate.cate-list{border:none;}
.product-cate.cate-list .category span{background: url(//wm.cdn.cn86.cn/szxmhzsdj/2026/08/3f5f94b419bb2lai.png) center no-repeat;}
.product-cate.cate-list .active {
  background: #52201b;color: #fff;
}
.product-cate.cate-list .category:hover .list-title {
  background: #52201b;color: #fff;
}
.sou1 #formsearch{}
.sou1 #formsearch input{height:55px;background-color: #f5f5f5;border:none;line-height:55px;outline: none;}
.sou1 #formsearch input#keyword{height:55px;line-height:55px;padding-left:27px;color:#555555;font-size: 15px;width: calc(100% - 200px);}
.sou1 #formsearch input#s_btn{width: 200px;height: 55px;background-color: #52201b;line-height:55px;text-align:center;color:#fff;border:none;cursor:pointer;font-size: 15px;}
.sou1 ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #555555;
}
.sou1 :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #555555;
}
.sou1 ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #555555;
}
.sou1 :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #555555;
}

.product-list{margin-top: 2.8vw;}



@media only screen and (max-width: 992px) {
    .wmy-left {
        background: none;
        margin: 0;
        padding: 0;
    }
    .nei-page-wrap {
        padding-bottom: 40px;
    }
}

@media(max-width: 640px){
    .wmy-right{padding: 20px 15px;}
    .sou1 #formsearch input#s_btn{width: 100px;height: 42px;line-height: 42px;font-size: 14px;}
    .sou1 #formsearch input#keyword{font-size: 14px;padding-left: 15px;width: calc(100% - 100px);height: 42px;line-height: 42px;}
    .product-list{margin-top: 20px;}
    .product-list .content .list .cont .product-title{font-size: 14px;line-height: 24px;height: 48px;}
    .more2{width: 80%;margin:0 auto;height: 38px;line-height: 38px;font-size: 14px;}



}

.poorder{display: none;}
